RubyGems Navigation menu

mauth-client 6.1.1

Client for signing and authentication of requests and responses with mAuth authentication. Includes middleware for Rack and Faraday for incoming and outgoing requests and responses.

版本列表:

  1. 6.1.1 - September 15, 2020 (39.0 KB)
  2. 6.1.0 - September 10, 2020 (39.0 KB)
  3. 6.0.0 - May 07, 2020 (38.5 KB)
  4. 5.1.0 - January 15, 2020 (38.0 KB)
  5. 5.0.2 - August 21, 2019 (37.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (7):

  • addressable ~> 2.0
  • coderay ~> 1.0
  • dice_bag >= 0.9, < 2.0
  • faraday >= 0.9, < 2.0
  • faraday_middleware >= 0.9, < 2.0
  • rack >= 0
  • term-ansicolor ~> 1.0
  • Development 依赖关系 (9):

    所有者:

    Pushed by:

    作者:

    • Matthew Szenher, Aaron Suggs, Geoffrey Ducharme, Ethan

    SHA 256 checksum:

    f357237ded6c93cd3616efbd53689a756f0a549e033e524b5ab07df9347de5e2

    下载总次数 708,666

    这个版本 3,413

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: